@charset "UTF-8";
img.alignright { display: block; margin: 0 0 0 auto; }
img.alignleft { display: block; margin: 0 auto 0 0; }
img.aligncenter { display: block; margin: 0 auto; }

.post-information .post-description p:not(:last-child) {
  margin-bottom: 1em;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNtcy5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUEsaUJBQWlCO0FBQ2pCLGlCQUFpQixlQUFlLENBQUMsbUJBQW1CLEVBQUU7QUFDdEQsZ0JBQWdCLGVBQWUsQ0FBQyxtQkFBbUIsRUFBRTtBQUNyRCxrQkFBa0IsZUFBZSxDQUFDLGVBQWUsRUFBRTs7QUFFbkQ7RUFDRSxtQkFBbUI7Q0FDcEIiLCJmaWxlIjoiY21zLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBjaGFyc2V0IFwiVVRGLThcIjtcclxuaW1nLmFsaWducmlnaHQgeyBkaXNwbGF5OiBibG9jazsgbWFyZ2luOiAwIDAgMCBhdXRvOyB9XHJcbmltZy5hbGlnbmxlZnQgeyBkaXNwbGF5OiBibG9jazsgbWFyZ2luOiAwIGF1dG8gMCAwOyB9XHJcbmltZy5hbGlnbmNlbnRlciB7IGRpc3BsYXk6IGJsb2NrOyBtYXJnaW46IDAgYXV0bzsgfVxyXG5cclxuLnBvc3QtaW5mb3JtYXRpb24gLnBvc3QtZGVzY3JpcHRpb24gcDpub3QoOmxhc3QtY2hpbGQpIHtcclxuICBtYXJnaW4tYm90dG9tOiAxZW07XHJcbn0iXX0= */